{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:wheat_dough_egg"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"#W",
			"WW"
		],
		"key": {
			"#": {
				"item": "minecraft:egg"
			},
			"W": {
				"item": "minecraft:wheat"
			}
		},
		"result": [
			{
				"item": "farmersdelight:wheat_dough",
				"count": 3
			}
		]
	}
}